---
title: "Router einrichten"
type: single
---

Diese Anleitung beschreibt, wie du dir einen eigenen Freifunk-Router flashen kannst.

**ACHTUNG**: Wir haben uns nach einem längeren Prozess dazu entschieden, unser eigenes Gluon-Projekt aufzugeben. Stattdessen freuen wir uns, enger mit unseren [Freund:innen aus Dresden](https://freifunk-dresden.de/) zu kooperieren. Die unten stehende Anleitung bezieht sich bereits auf die Installation von **[ffdd](https://download.freifunk-dresden.de/firmware/.nightly/)**.

### Vorbemerkungen

Ein Freifunk-Router ist ein spezieller Router. In Sichtweite zu bestehenden Freifunk-Routern verbindet er sich automatisch ("[Mesh](https://de.wikipedia.org/wiki/Vermaschtes_Netz)") und wird Teil des Freifunk-Netzes. Wenn kein anderer Freifunk-Router in der Nähe ist, braucht er Zugang zum Internet. Beispielsweise indem du ihn via Ethernetkabel mit deinem privaten Router verbindest. Ein Freifunk-Router ist also NICHT das Gerät, welches dir dein Internetanbieter zur Verfügung gestellt hat. Es ist ein zusätzlicher Router, der nach dem Aufspielen der Freifunk-Firmware Teil des Freifunk-Netzes wird.

Wenn du Lust hast, eigenständig einen Router zu flashen, dann bist du hier genau richtig. Wenn du unsicher bist, welchen Router du nutzen willst, schau in unsere [Geräteempfehlungen](https://freifunk-leipzig.de/contribute/recommendation). Gern stellen wir dir auch ein fertiges Gerät zum Selbstkostenpreis zur Verfügung. Nimm dazu einfach [Kontakt](https://freifunk-leipzig.de/contact/) mit uns auf.

### Download

Lade das passende [Firmware-Image für deinen Router herunter](https://download.freifunk-dresden.de/firmware/.nightly/). Achte dabei auf die genaue Bezeichnung deines Geräts und die Versionsnummer. Wenn dein Gerät noch mit der Originalfirmware des Herstellers läuft, nutze die "factory"-Version. Läuft dein Gerät bereits mit OpenWRT oder Gluon, dann reicht die "sysupgrade"-Version.

### Installation auf Geräten mit Originalfirmware ("stock" zu "factory") 

Wenn du deinen Internetzugang zur Verfügung stellen möchtest, verbinde jetzt den blauen WAN-Anschluss deines Freifunk-Routers mit deinem vorhandenen Internetrouter (meistens ein gelber Ethernetport).

1. Verbinde deinen Computer mit einem der gelben LAN-Anschlüsse des Routers und betätige den Power-Knopf auf der Rückseite des Geräts.
2. Dein Computer erhält nun automatisch via DHCP eine IP-Adresse.
3. Öffne das Webinterface des Routers in deinem Browser (je nach Hersteller bspw. http://192.168.0.1).
4. Folge den Anweisungen im Handbuch deines Routers um die Firmware zu aktualisieren.
5. Nutze dazu das **zuvor heruntergeladene factory-Firmware-Image**.
6. Warte bis der Router neustartet.

### Installation auf Geräten mit Gluon-Firmware ("sysupgrade")

1. Verbinde deinen Computer mit einem der gelben LAN-Anschlüsse des Routers und betätige den Power-Knopf auf der Rückseite des Geräts.
2. Öffne den Konfigurationsmodus des Gluonrouters (http://192.168.1.1). Sollte das nicht funktionieren, muss das Gluongerät zunächst in den Konfigurationsmodus versetzt werden. Drücke dazu die "RESET"-Taste auf der Rückseite so lange, bis der Router neustartet.
3. Suche im Menü den Punkt "Firmwareupdate" und installiere das entsprechende **sysupgrade-Firmware-Image**. Bestehende Konfigurationen **müssen überschrieben** werden.
4. Warte bis der Router neustartet.

### Installation auf Geräten mit Gluon-Firmware im Fernzugriff

Wenn du deinen Gluon-Router im Fernzugriff via ssh erreichst, kannst du folgende Schritte gehen. Passwort oder SSH-Key vorausgesetzt.

Terminal 1

`ssh root@Gluon-IPv6`

`sync`

`echo 3 > /proc/sys/vm/drop_caches`

`cd /tmp`

Terminal 2

`scp ~/Pfad/zu/ffdd.bin 'root@[Gluon-IPv6]:/tmp'`

Terminal 1

`sysupgrade -n ffdd.bin`

Der Router startet nun neu. Durch das Update ist er nicht mehr durch die bisherige IPv6 erreichbar. Warte, bis in der Knotenliste eines anderen ffdd-Routers (Bspw. http://1596.freifunk-dresden.de/nodes.cgi) ein neuer Knoten mit einer 900er-Nummer auftaucht. Dies kann mehrere Minuten dauern. Ist das geschehen, verbinde dich mit ihm und überprüfe, ob es tatsächlich dein Gerät ist: Entweder, indem du seine Verbindungen überprüfst und/oder mit der Auto-Geolokalisation unter **Menü: Allgemein → Kontaktinfos**. Ist es dein Gerät, setze alsbald das Passwort und fahre mit dem nächsten Schritt fort.

### Freifunk-Router konfigurieren

Dein Router sollte nun mit der Freifunk-Firmware starten. Du erhältst per **DHCP** am LAN-Anschluss **keine IP-Adresse**! 
Wenn du deinem Rechner eine feste IP-Adresse (z.B. 192.168.222.10) gegeben hast, kannst du den Router am LAN-Anschluss unter http://192.168.222.1 in deinem Browser erreichen. Über das WLAN des Freifunk Routers ist er unter http://100.64.0.1 erreichbar.

1. Zum Login verwendest du als Nutzer:in **root** und kein Passwort.
2. Nicht erschrecken: Auf der Konfigurationsseite steht jetzt "Freifunk Dresden". Das ist korrekt, denn auf der technischen Ebene nutzt Freifunk Leipzig die Firmware von unseren Freund:innen aus Dresden.
3. Nach der ersten Anmeldung, solltest du zuerst ein **Passwort** setzten (**Menü: Allgemein → Kennwort**). Passwörter dürfen Buchstaben, Zahlen, Satzzeichen enthalten.
4. Kontaktinformationen (**Menü: Allgemein → Kontaktinfos**) geben den Nutzer:innen und anderen Freifunkas die Möglichkeit bei Fragen und Problemen die:den Routerbetreiber:in zu kontaktieren. Bitte trage Daten ein, unter denen du zu erreichen bist. Die GPS Koordinaten und Kontaktinformationen werden vom Server von jedem Router regelmäßig abgefragt und zur Generierung der Netzwerktopology und Hotspot-Liste verwendet. Hier sind korrekte Daten wichtig, damit dein Knoten auf der Karte im Internet auch zu finden ist und andere Menschen sehen, dass in der Gegend Freifunk verfügbar ist.
6. **[Ab Version 8.0.6](https://download.freifunk-dresden.de/firmware/.nightly/)**: Communityeinstellung (**Menü: Konfiguration → System**): Damit dein Freifunkrouter korrekt zu **Freifunk Leipzig** zugeordnet werden kann, musst du bei "Community" **Leipzig (2000)** im Dropdown-Menü auswählen.
7. Unter **Menü: Konfiguration → WiFi 2.4 GHz** kannst du den Haken bei "Roaming" setzen. Das führt dazu, dass der Router eine SSID die allgemeine SSID "Freifunk Leipzig" (ohne eigene Knotennummer) ausstrahlt.
8. Nach diesen Konfigurationen muss bei der ersten Installation ein **Auto-Setup** durchgeführt werden (**Menü: Allgemein → Auto-Setup**). Dabei versucht der Router sich eine Knotennummer vom Server zu holen. Wenn das erfolgreich war, startet der Router erneut und ist unter der neuen IP (10.200.x.x) im Freifunknetz erreichbar.

### Der beste Platz für deinen Freifunk-Router

Freifunk-Router sind wie Katzen. Sie mögen hohe Standorte und schauen gern aus dem Fenster. Als Standorte empfehlen sich deshalb Fenster, Balkone oder Dächer. Je näher dein Router der Außenwelt ist, desto wahrscheinlicher ist es, dass er für Passant:innen erreichbar ist und mit anderen Routern eine Meshverbindung eingeht.

### Fertig

Super, du hast es geschafft. Dein Freifunk-Knoten funktioniert jetzt und sollte, wenn du die GPS Koordinaten korrekt angegeben hast, in Kürze auf unserer [Karte](https://freifunk-leipzig.de/map/) erscheinen.