---
title: "FAQ"
type: single
toc: true
---

## Allgemeine Fragen

### Was ist Freifunk?
Freifunk ist ein Funknetzwerk in Bürger:innen-Hand. Privatleute, Vereine oder Gewerbetreibende stellen freiwillig offene WLAN-Zugangspunkte zur Verfügung, die jede:r kostenlos nutzen kann. Diese Zugangspunkte sind untereinander verbunden (in der Fachsprache: sie „meshen” miteinander) und bilden so ein dezentrales, vermaschtes Netzwerk. Freifunk soll primär keinen HotSpot-Internetzugang darstellen, wie ihn etwa große Telekommunikationsunternehmen bereits anbieten. Die Vision von Freifunk ist, ein auf WLAN basierendes, eigenständiges Netz aufzubauen - ein Bürger:innen-Netz, an dem jede:r partizipieren kann und das von Niemandem kontrolliert, überwacht oder eingeschränkt werden kann. Die Verbindung zum Internet ist daher nur ein zusätzliches, optionales Feature.

### Wer seid ihr und warum macht ihr das?
Wir sind unterschiedliche Menschen, die in unserer Freizeit ehrenamtlich zusammen an diesem Projekt arbeiten. Wir sind Schüler:innen, Student:innen, Berufstätige oder Eltern. Einige von uns sind Mitglied im [Hackspace dezentrale e.V.](https://dezentrale.space/), andere nicht. Wir sind Nerds und Nicht-Nerds, ganz normale Menschen eben, wie du. 

Es gibt verschiedenste Motivationen, bei uns mitzumachem. Einige interessieren sich für die Technik hinter den Routern und dem Netzwerk und toben sich daran gerne aus. Andere machen Freifunk aus sozialen Gründen - um Allen eine freie Kommunikationsinfrastruktur zu ermöglichen (Stichwort “Digitale Teilhabe”). Einige interessiert vor allem die Interaktion mit Nachbarn, anderen Freifunkas oder völlig unbekannten Menschen.

## Nutzungsfragen

### Was kostet Freifunk?
Für die Nutzung fallen dir keine Kosten an. Falls du selbst einen Freifunk-Zugang anbieten möchtest, benötigst du neben deinem eigenen Internetanschluss (falls noch kein anderer Freifunk-Knoten in Reichweite ist) einen passenden Router. Dieser kostet je nach Modell ab ca. 15€. Du kannst ihn im Laden oder regulären Online-Handel bekommen. Die jährlichen Stromkosten für das Betreiben des Routers belaufen sich auf unter 10€. Weitere Kosten fallen nicht an.

Auf Seiten unseres Backbones fallen zusätzlich Kosten für die Server und die VPN-Zugänge an. Diese werden momentan durch Privatpersonen finanziert bzw. gespendet. In Zukunft möchten wir unter anderem diese Kosten durch regelmäßige Spenden decken.

### Wie kann ich Freifunk nutzen?
In Reichweite eines Zugangspunktes kannst du das Freifunk-Netz mit jedem WLAN-fähigen Endgerät nutzen. Wenn du bei eingeschaltetem WLAN den Netzwerknamen **"Freifunk Leipzig"** siehst, kannst du dich einfach und ohne Passwort mit dem Funknetzwerk verbinden. Den nächsten Leipziger Zugangspunkt findest Du auf [unserer Karte](https://freifunk-leipzig.de/map) oder der [Karte der Freifunkas aus Dresden](https://freifunk-dresden.de/karte/). Deutschlandweit wirst Du in der [Freifunk-Karte](https://freifunk-karte.de) fündig.

### Wie sicher ist es im Freifunk zu surfen?
Freifunk bietet ein offenes WLAN an. Es ist also durchaus möglich, allen unverschlüsselten Verkehr mitzuschneiden und später auszuwerten. Abhilfe schafft hier die konsequente Nutzung von Transportverschlüsselung, wie bspw. HTTP**S** beim Surfen. Auch Ende-zu-Ende-Verschlüsselung in der Kommunikation ist hilfreich.

Eine weitere Gefahr kann vom Freifunknetz selbst ausgehen. Durch die offene Netzstruktur können alle Teilnehmer:innen untereinander kommunizieren. Es kann also nicht ausgeschlossen werden, dass einige böse Menschen Angriffe auf andere Freifunk-Teilnehmer:innen unternehmen. Abhilfe schaffen hier restriktive Firewalleinstellungen und zeitnahe Updates auf deinen Endgeräten.

### Gibt es Nutzungsbedingungen?
Ja, die gibt es, aber es sind nur drei:
- **Sei Fair!** Das Netzwerk darf nicht in einer Weise beansprucht werden, welche das Netzwerk selbst, dessen Betreibende oder andere Teilnehmende beeinträchtigt.
- **Achte auf deine Sicherheit!** Das Netzwerk ist, wie das Internet, unverschlüsselt und offen. Jede teilnehmende Person ist selbst für die Sicherheit ihrer Verbindungen und ihrer Geräte verantwortlich.
- **Keine rechtswidrige Nutzung!** Das Netzwerk darf nicht für Handlungen missbraucht werden, welche gesetzliche Bestimmungen oder die Rechte Dritter verletzen. Es dürfen keine Inhalte übertragen werden, welche gegen geltendes Recht verstoßen.

## Fragen zum Mitmachen

### Wann und wo trefft ihr euch immer?
Wir treffen uns donnerstags ab 20:00 Uhr im [Hackspace dezentrale e.V.](https://dezentrale.space/). Es sind offene Runden. Du bist also herzlich willkommen! Gern kannst du uns auch vorher [kontaktieren](https://freifunk-leipzig.de/contact/).

### Ich habe keine Ahnung von Technik. Kann ich dennoch einen Zugangspunkt betreiben?
Die kurze Antwort ist: Ja, du kannst! Wenn du absolut keine Ahnung von Technik hast, aber dennoch einen Knoten betreiben möchtest, kannst du mit deinem Gerät zu einem Freifunk-Treff kommen. Wir richten gern es mit dir gemeinsam ein.

### Ich habe ein wenig Ahnung von Technik, aber noch nie ein Gerät geflasht. Ist es schwer, die Freifunk-Software auf den Router aufzuspielen?

Nein! Die Installation unserer Software ist nicht schwer und wird von uns so einfach wie möglich gehalten. Wirf doch einfach einen Blick in die [Anleitung](https://freifunk-leipzig.de/contribute/begin/) und entscheide selbst, ob du dir das Flashen zutraust oder nicht.

### Welchen Router soll ich nehmen und wo bekomme ich den her?
Schau dir am besten unsere [Empfehlungen](https://freifunk-leipzig.de/contribute/recommendation/) an. Entweder du besorgst dir selbst einen Router oder fragst beim Freifunk-Treff nach, ob du ein Gerät zum Selbstkostenpreis bekommen kannst. Gute Erfahrungen haben wir mit vielen Routern von TP-Link oder GL.iNet gemacht. Oft gibt es passende Router auch gebraucht auf einschlägigen Plattformen wesentlich günstiger als beim Neukauf. 

## Technische Fragen

### Was ist ein Knoten (Node)?
Knoten (engl. „Node“) ist gleichbedeutend mit Router, Access-Point oder Zugangspunkt. Sie werden in der Regel von Privatpersonen betrieben und bieten dir und anderen Zugang zum Freifunknetzwerk. Ein handelsüblicher WLAN-Router wird in unserem Sinne zum “Knoten”, wenn die Leipziger Freifunk-Software aufgespielt wurde.

### Kann ich in Leipzig auch die Firmware einer anderen Community nutzen?
Prinzipiell ja, ABER: Das Betreiben von Firmwares aus anderen Communities ist für den Ausbau eines Netzes wenig sinnvoll. Jede Community passt ihre eigene Firmware an. Das bedeutet, dass unterschiedliche Firmwares nicht untereinander meshen können.

### Welche Firmwares sind in Leipzig im Einsatz?
Im Mai 2022 haben wir uns dafür entschieden, mit [Freifunk Dresden](https://freifunk-dresden.de/) zu kooperieren und nutzen für neue Knoten vorrang deren Firmware mit einem eigenen Freifunk Leipzig Community-Feature.

Zu den Gründen: Die Leipziger Community ist eine der ältesten überhaupt (ca. 2005). Vieles wurde in den mehr als 15 Jahren getestet, auf- und wieder abgebaut. Das wirkt von Außen vielleicht etwas seltsam. Es steht aber gleichermaßen für die Diversität von freien Netzen wie auch für unseren Entdeckungs- und Lernwillen. In der Vergangenheit hatten wir ein großes Netz auf Basis von Meshkit (>600 Knoten). Das [Wiki unserer alten Seite](http://wiki.leipzig.freifunk.net/Hauptseite) zeugt noch davon. Parallel dazu haben sich in den letzten Jahren zwei Gruppen mit LibreMesh bzw. Gluon auseinandergesetzt. Ein funktionales Netzwerk ist allerdings nur so intakt, wie die betreuende Community. Ortswechsel oder sich ändernde Lebenssituationen von aktiven Freifunkas haben entsprechend auch Einfluss auf die Aktivität der Community.

Im Herbst 2020 wagte eine kleine Gruppe von Menschen vor allem aus dem Kontext des [dezentrale e.V.](https://dezentrale.space/) einen neuen Anlauf mit Gluon. Doch nach 1,5 Jahren mussten wir feststellen, dass unsere zeitlichen Ressourcen nicht für den Ausbau der technischen Basis (Firmware, Gateways, etc.) *und* den Aufbau einer aktiven Community gleichermaßen ausreichen. 

Wir freuen uns, dass uns die Dresdner Freifunkas mit offenen Armen in ihrer Infrastruktur empfangen haben. Um so mehr Zeit werden wir jetzt in den Ausbau des Netzes vor Ort stecken können! Über die nächsten Wochen werden dementsprechend die meisten Gluon-Knoten in Leipzig verschwinden und durch Neue auf Basis von ffdd ersetzt werden.

## Rechtliche Fragen

### Kann ich als Knotenbetreiber:in dafür verantwortlich gemacht werden was Andere über mein Freifunk tun? (Störerhaftung)
Nein! Die Internetverbindung, an die der Knoten angeschlossen ist, wird nicht für die Nutzer:innen von Freifunk freigegeben. Diese wird nur genutzt um einen Tunnel (VPN-Verbindung) zu einem unserer Server herzustellen, über die der Knoten auch mit allen Knoten außerhalb seiner Sendereichweite kommunizieren kann. Ins Internet gelangen die Nutzer:innen dann erst von unseren Servern aus. 

### Darf ich meinen Internetanschluss überhaupt mit anderen teilen?
Grundsätzlich spricht nichts dagegen. Einige Internetprovider schließen jedoch per AGB aus, dass der eigene Anschluss mit anderen geteilt werden darf. Am besten ist es, wenn du selbst etwas bzgl. deines Providers recherchierst. Besonders kommerzielle Mitnutzung wird von fast allen Providern verboten.