---
title: "Was ist Freifunk?"
type: single
---

Freifunk ist eine gemeinschaftliche Bewegung, die einen freien, gleichberechtigt nutzbaren Netzzugang als gesellschaftlichen Grundstein sieht. Wir verfolgen kein kommerzielles Interesse und unterstützen das Netz ehrenamtlich. Die Vision von Freifunk ist die Verbreitung freier Netzwerke, die Demokratisierung der Kommunikationsmedien und die Förderung lokaler Sozialstrukturen. Freifunk finanziert sich ausschließlich über Spenden und lebt von der Beteiligung engagierter Menschen.

Freie Netze werden von immer mehr Menschen in Eigenregie aufgebaut und gewartet. Alle aktiv am Freifunk-Netz Teilnehmenden stellen ihre WLAN-Router für den Datentransfer der Allgemeinheit zur Verfügung. Das erweitert das Netz und eröffnet die Möglichkeit Daten, wie zum Beispiel Text, Musik und Filme über das Freifunk-Netz zu übertragen oder über von Teilnehmern eingerichtete Dienste im Netz zu chatten, zu telefonieren und gemeinsam Onlinegames zu spielen. Die Nutzung des Freifunk-Netzes ist allerdings keineswegs auf die aktiven Mitglieder der Initiativen beschränkt. Freifunk-Netze sind so aufgebaut, dass sie - ein WLAN-fähiges Endgerät vorausgesetzt - von Allen ohne Registrierung und ohne künstliche Zugangsbeschränkungen genutzt werden können.

Als eine unserer zentralen Aufgaben sehen wir es, Gebäude, Straßen, Stadtteile oder gar ganze Dörfer und Städte miteinander zu vernetzen und so ein freies, dezentral aufgebautes und unabhängiges Mitmachnetz zu schaffen. Benachbarte Router, die mit der Freifunk-Software betrieben werden, bauen dabei untereinander das Freifunk-Netzwerk auf, durch das sie auf direktem Wege Daten austauschen können, ohne den Umweg über das Internet zu nehmen. Diese Funkverbindungen können je nach Modell Entfernungen von einigen dutzend Metern bis hin zu mehreren Kilometern überbrücken und so auch Gebiete erreichen, die nur rudimentär oder gar nicht an das Internet angeschlossen sind. Der Austausch in den freien Netzen basiert dabei nicht auf kommerziellen Interessen, sondern auf dem freiwilligen Geben und Nehmen jeder und jedes Einzelnen im Netzwerk. Der Zugang zum Freifunk-Netzwerk ist mit jedem WLAN-fähigen Endgerät ohne Registrierung oder Passwort möglich. Außerdem erfolgt der Zugang diskriminierungs- und barrierefrei, d.h. jeder kann unabhängig von sozialem Status, Ansehen oder Einkommen das Netz zeitlich unbegrenzt und uneingeschränkt nutzen.

### Wer frei funkt, muss hoch hinaus!

Zum Aufbau eines unabhängigen und krisensicheren Netzes sind wir auf höher gelegene Standorte zum Aufbau von Richtfunkstrecken angewiesen. Solltest Du Zugang zu einem höheren Gebäude und Interesse an Freifunk haben, würden wir uns freuen, von Dir zu hören. Keine Angst - wir werden deinen Balkon nicht mit unzähligen Geräten zuhängen.

### Ziele von Freifunk

Freifunk Leipzig möchte freie, unabhängige Bürgernetze aufbauen und bietet dafür Weiterbildung und den technischen Erfahrungsaustausch an. In Kooperation mit Kommunen, Sozialverbänden und Vereinen werden lokale Communities aufgebaut und miteinander vernetzt.

#### Unsere Ziele

- Aufklärung und Sensibilisierung zum Thema Kommunikationsfreiheit
- Verminderung der digitalen Spaltung
- Ungehinderte Verbreitung von Wissen und Ressourcen
- Menschen dazu befähigen, eigene Netze aufzubauen und zu betreiben
- Vorhandene und neue Sozialstrukturen fördern und vernetzen

### Was macht ein freies Netz aus?

Im Gegensatz zu kommerziellen Anbietern, die primär an der Vermarktung von für Betreiber oder Nutzer kostenplichtigen Hotspots interessiert sind, ist uns der Aufbau eines unabhängigen Kommunikationsnetzes wichtiger. Aus diesem Grund, ermöglicht die Freifunk-Software die direkte Kommunikation zwischen nahe beieinanderstehenden Routern ohne den Umweg über das Internet. Auch im Falle eines Ausfalls herkömmlicher Infrastruktur ist ein solches Freifunk-Netz mit direkter Kommunikation zwischen den teilnehmenden Geräten weiterhin nutzbar. Wir verstehen frei als

- öffentlich und ohne Registrierung zugänglich
- nicht kommerziell und unzensiert
- im Besitz einer Gemeinschaft und dezentral organisiert

### Die Arbeit der aktiven Freifunkas

Viele kluge Köpfe haben sich in bundesweit in Freifunk-Projekten organisiert, unterstützen und helfen neuen Mitstreiter:inne oder engagieren sich, indem sie Webseiten über Freifunk ins Netz stellen und Informationsmaterial zum Thema freie Netze produzieren. Die im deutschsprachigen Raum sehr verbreitete Freifunk-Initiative ist Teil einer weilweiten Bewegung für offene Datennetze.

Zudem bieten Freifunkas auf ihren regelmäßigen Treffen für Aktive und Interessierte ein Forum für Weiterbildung und zum Erwerb von praktischen Erfahrungen, Maßnahmen zum sicheren Umgang und dem tieferen Verständnis der Funktionsweise von Kommunikationsinfrastruktur an.

In vielen Freifunk-Communities findet zudem eine aktive Weiterentwicklung von quelloffener Software statt, die zum Aufbau eines von herkömmlicher Infrastruktur unabhängigen Datennetzes, dem sogenannten “Mesh-Netzwerk”, genutzt wird. Teilnehmende Geräte im Mesh-Netzwerk leiten Daten automatisch und unpriorisiert über Funkverbindungen zwischen den Routern zum gewünschten Ziel. Die entwickelte Software wird dabei unter einer freien Lizenz veröffentlicht und steht damit jedem kostenfrei und ohne Einschränkungen in der Nutzung zur Verfügung.

### Geschichte von Freifunk Leipzig

Vielleicht hast du dich gefragt, wieso die Leipziger Community so divers, teilweise unübersichtlich und die Dokumentation stellenweise veraltet ist. Nunja. Freifunk Leipzig war eine der ersten Freifunk Communities. Es gibt sie bereits seit mehr als 15 Jahren. In den Hochzeiten waren mehr als 600 Knoten im Leipziger Netz. Durch Wegzüge aktiver Freifunkas, aber auch durch den steten Ausbau von schnellen, kommerziellen Internetleitungen sank der Bedarf in den letzten Jahren immer mehr. Wir finden die Idee von Freifunk aber nach wie vor sinnvoll und basteln weiter am freien Netz.

Quelle: [Freifunk Darmstadt (CC-BY-SA-4.0)](https://darmstadt.freifunk.net/was-ist-freifunk/)
